<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.569999694824</MDI>
      <MDI key="STATISTICS_MEAN">11.790550824502</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6479997634888</MDI>
      <MDI key="STATISTICS_STDDEV">8.5403376223053</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
